<?php
namespace App\Worldspan\StructureParser\Structures\Base;

abstract class Itinerary extends \App\Utils\BaseParser\Structure\StructureParser\Structures\Base\Itinerary
{
	protected function createLocationMatchObject()
	{
		return new \App\Worldspan\StructureParser\Types\ItineraryLocation();
	}
}
